Subject: bug#2137: 23.0.60; Saving Rmail buffer does not show the "Saving file ..." message

From: Eli Zaretskii <[email-masked]>
Date: Wed, 04 Feb 2009 22:14:30 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Wed, 04 Feb 2009 14:49:40 -0500
> 
> > An Rmail-specific binding for C-x C-s is not enough to make saving
> > work correctly.  Users can save the file through C-x s also, and other
> > commands too.  The common mechanism for these commands is
> > `save-buffer'; whatever makes them save the right text has to work
> > inside there.
> 
> save-buffer is not enough either in order to handle `autosave'

Why?  There's no need to autosave the buffer in which we show
messages, and the buffer where the whole collection is held, if it's
modified, will be autosaved by the usual machinery.  What am I
missing?